# Schweineflusterer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Sausage Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Sausage Chain | +35% | Radius-based |

## Improves Buildings

- [Herb Garden (Albion)](../buildings/herb-garden-albion.md)
- [Salsicium (Albion)](../buildings/salsicium-albion.md)

## Source

Albion Trader

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Herb Gardens and Salsicium buildings to boost sausage production chain productivity by 35%.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Sausage Chain buildings (Herb Garden, Salsicium) in range.
